<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Илья Творогов</title>
</head>

<header>
    <img src="https://pngimg.com/uploads/triangle/triangle_PNG93.png" class="logo" alt="#">
    <h1>Сайт Ильи Творогова</h1>
</header>


<body>
    <ul class="menu-main">
        <li><a href="" class="current">Main</a></li>
        <li><a href="">About</a></li>
        <li><a href="">Blog</a></li>
        <li><a href="">Contact</a></li>
    </ul>
    <nav>

    </nav>
    <div class="content">
        <div class="First-block">
            <h1>Гиперссылки</h1>
            <ul>
                <li><a href="http://example.com/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ </a></li>
                <li><a href="https://kubsu.ru/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ в протоколе https</a></li>
                <li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP без авторизации</a></li>
                <li><a href="ftp://admin:password@ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP с авторизацией</a></li>
                <li><a href="https://connectbeats.ru/?ref=https://tilda.cc/ru/madeontilda/#rec219074039">Ссылка на фрагмент страницы некоторого сайта</a></li>
                <li><a href="#form">Фрагмент текущей страницы</a></li>
                <li><a href="https://youtu.be/nsdGVpPxSOc?t=32&lang=ru">Cсылка с двумя параметрами в URL</a></li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="http://example.com/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
                <li>
                    <a href="http://example.com/" rel="noindex">
                        <!--noindex-->
                        Ссылка, запрещённая для индексации
                        <!--/noindex-->
                    </a>
                </li>
            </ul>
        </div>
        <div class="Third-block">
            <h1>Календарь</h1>
            <table id="table">
                <tr>
                    <th colspan="7">Мой личный календарь на Сентябрь 2020</th>
                </tr>
                <tr>
                    <td>ПН</td>
                    <td>ВТ</td>
                    <td>СР</td>
                    <td>ЧТ</td>
                    <td>ПТ</td>
                    <td>СБ</td>
                    <td>ВС</td>
                </tr>
                <tr>
                    <td> </td>
                    <td>1</td>
                    <td>2</td>
                    <td>3</td>
                    <td>4</td>
                    <td>5</td>
                    <td>6</td>
                </tr>
                <tr>
                    <td>7</td>
                    <td>8</td>
                    <td>9</td>
                    <td>10</td>
                    <td>11</td>
                    <td>12</td>
                    <td>13</td>
                </tr>
                <tr>
                    <td>14</td>
                    <td>15</td>
                    <td>16</td>
                    <td>17</td>
                    <td>18</td>
                    <td>19</td>
                    <td>20</td>
                </tr>
                <tr>
                    <td>21</td>
                    <td>22</td>
                    <td>23</td>
                    <td>24</td>
                    <td>25</td>
                    <td>26</td>
                    <td>27</td>
                </tr>
                <tr>
                    <td>28</td>
                    <td>29</td>
                    <td>30</td>
                    <td>31</td>
                    <td colspan="3"></td>
                </tr>
            </table>
        </div>
        <div class="Fourth-block">
            <form method="POST" class="Form">
                <h1>Форма</h1>
                <label>
        Имя:<br>
        <input type="text" name="field-name" placeholder="Стив Джобс">
        </label><br>

                <label>
        Поле email:<br>
        <input name="field-email" placeholder="MrPropper@example.com" type="email">
        </label><br>

                <label>
        Дата рождения:<br>
        <input name="field-date" value="2001-09-11" type="date">
        </label><br>

                <label>Пол:</label><br>
                <label class="radio"><input type="radio" checked="checked" name="radio-sex" value="Значение1">
        Мужской</label>
                <label class="radio"><input type="radio" name="radio-sex" value="Значение2">
        Женский</label><br>

                <label>Кол-во конечностей:</label><br>
                <label class="radio"><input type="radio" checked="checked" name="radio-limb" value="Значение1">
        0</label>
                <label class="radio"><input type="radio" name="radio-limb" value="Значение2">
        1</label>
                <label class="radio"><input type="radio" name="radio-limb" value="Значение3">
        2</label>
                <label class="radio"><input type="radio" name="radio-limb" value="Значение3">
        3</label>
                <label class="radio"><input type="radio" name="radio-limb" value="Значение3">
        4</label><br>

                <label>
            Суперсила:
            <br>
            <select size="3" name="supper">
                <option>бессмертие</option>
                <option>прохождение сквозь стены</option>
                <option>левитация</option>
            </select>
        </label><br>

                <label>
        Биография:<br>
        <textarea name="BIO" placeholder="Расскажите о себе"></textarea>
        <br>
        </label>

                <label>
        <input type="checkbox" checked="checked"> Ознакомлен с контрактом:<br>
        </label>

                <input type="submit" value="Отправить">
            </form>
        </div>
    </div>
    <footer>
        <h1>Спасибо за внимание</h1>
    </footer>
</body>



</html>